body {
	font-family: Source Sans Pro;
	margin: 0px;
	font-size: 16px;
}

h1 {
	font-family: Oswald;
	font-size: 2rem;
	line-height: 2.5rem;
	margin-bottom: 2rem;
}

h2 {
	font-size: 1.5rem;
	margin-bottom: 1rem;
}

h2,
h3 {
	font-family: Oswald;
	line-height: 2rem;
}

p {
	line-height: 1.5rem;
	margin-bottom: 1rem;
}

header {
	text-transform: uppercase;
	font-size: 14px;
}
a:link {
	text-decoration: none;
	color: #ffffff;
}
a:visited {
	text-decoration: none;
	color: #ffffff;
}
a:hover {
	text-decoration: none;
	color: #ffffff;
}
a:active {
	text-decoration: none;
	color: #ffffff;
}

header ul {
	list-style-type: none;
}

header ul :hover {
	border-bottom: 1px solid white;
}

/* =========Header================ */

.header-menu {
	position: absolute;
	height: 100px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.logo-text {
	position: absolute;
	left: 2rem;
	font-size: 20px;
}

.header-menu-list {
	display: flex;
}

.header-menu-list li {
	margin-left: 2rem;
}

/* =========Hero================ */

.hero-section {
	text-align: center;
	height: 60vh;
	background-image: url('../assets/background_main_original.png');
	background-size: cover;
	color: #ffffff;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.hero-section img {
	width: 63px;
	height: 63px;
}

/* =========Two Lines HeadLine================ */

.two-line-headline-section {
	text-align: center;
	width: 100%;
	background-color: #eeeeee;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.two-column-text {
	display: flex;

	justify-content: center;
}

.two-column-text p {
	width: 35%;
	text-align: left;
	margin-left: 2rem;
}

.read-more-button {
	text-transform: uppercase;
	background-color: #55c2d8;
	border: none;
	color: white;
	padding: 15px 32px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	margin: 4px 2px;
	cursor: pointer;
	border-radius: 18px;
	font-family: Oswald;
	letter-spacing: 2px;
}

/* =========Learn More Section================ */

.learn-more-section {
	height: 60vh;
	background-image: url('../assets/background_3_original.png');
	background-size: cover;
	color: #ffffff;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: center;
}

.learn-more-section h2 {
	margin-top: 3rem;
}

.button-play {
	background-color: #39c2d7;
	border: none;
	color: white;
	width: 75px;
	height: 75px;
	border-radius: 50%;
	font-size: 48px;
	margin-bottom: 2rem;
}

/* =========Footer================ */

footer {
	display: flex;
	justify-content: center;
	width: 100%;
	background-color: #464547;
	color: rgba(255, 255, 255, 0.4);
	padding-top: 2em;
	padding-bottom: 2em;
}

.footer-logo {
	width: 33%;
}

.footer-address {
	width: 33%;
}

.footer-rights {
	align-self: flex-end;
}

footer a:link {
	color: rgba(255, 255, 255, 0.4);
}

#footer-project-span {
	margin-left: 1em;
	color: #ffffff;
	text-transform: uppercase;
}
